
/* Class = "NSButtonCell"; title = "Enable HazeOver"; ObjectID = "646"; */
"646.title" = "Zapnout HazeOver";

/* Class = "NSButtonCell"; title = "Show status in menu bar"; ObjectID = "658"; */
"658.title" = "Zobrazit stav v řádku nabídek";

/* Class = "NSButtonCell"; title = "Start at login"; ObjectID = "922"; */
"922.title" = "Spustit při přihlášení";

/* Class = "NSTextFieldCell"; title = "Animation:"; ObjectID = "948"; */
"948.title" = "Animace:";

/* Class = "NSTextFieldCell"; title = "Highlight:"; ObjectID = "970"; */
"970.title" = "Zvýraznit:";

/* Class = "NSTextFieldCell"; title = "An updated version of the app should be available. Please visit %@ for details."; ObjectID = "4Zs-8s-NUP"; */
"4Zs-8s-NUP.title" = "Měla by být dostupná aktualizovaná verze aplikace. Navštivte prosím %@ pro více informací.";

/* Class = "NSMenuItem"; title = "Ease In & Out"; ObjectID = "6jN-Hx-Fc4"; */
"6jN-Hx-Fc4.title" = "Plynulý začátek i konec";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "F2c-zM-tH6"; */
"F2c-zM-tH6.title" = "Barva:";

/* Class = "NSTabViewItem"; label = "Rate"; ObjectID = "Izs-DU-DzM"; */
"Izs-DU-DzM.label" = "Rate";

/* Class = "NSButtonCell"; title = "All front windows of active app"; ObjectID = "K3Y-9Y-DaS"; */
"K3Y-9Y-DaS.title" = "Všechna okna aktivní aplikace v popředí";

/* Class = "NSButtonCell"; title = "Dark Mode Settings"; ObjectID = "MQY-Lc-HkE"; */
"MQY-Lc-HkE.title" = "Nastavení tmavého režimu";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "MuG-Eu-Yzj"; */
"MuG-Eu-Yzj.title" = "Lineární";

/* Class = "NSMenuItem"; title = "Ease Out"; ObjectID = "P5u-6d-Ft4"; */
"P5u-6d-Ft4.title" = "Plynulý konec";

/* Class = "NSButtonCell"; alternateTitle = "Stop"; ObjectID = "QcP-5V-akx"; */
"QcP-5V-akx.alternateTitle" = "Zastavit";

/* Class = "NSButtonCell"; title = "Show Gestures"; ObjectID = "QcP-5V-akx"; */
"QcP-5V-akx.title" = "Zobrazit gesta";

/* Class = "NSTabViewItem"; label = "Request"; ObjectID = "XWY-aK-9CM"; */
"XWY-aK-9CM.label" = "Request";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[0] = "General"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[0]" = "Obecné";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[1] = "Advanced"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[1]" = "Pokročilé";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[2] = "Displays"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[2]" = "Monitory";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[3] = "Shortcuts"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[3]" = "Zkratky";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[4] = "About"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[4]" = "O aplikaci";

/* Class = "NSMenuItem"; title = "Ease In"; ObjectID = "eaY-sj-HTQ"; */
"eaY-sj-HTQ.title" = "Plynulý začátek";

/* Class = "NSButtonCell"; title = "One window only"; ObjectID = "i9t-wa-9p1"; */
"i9t-wa-9p1.title" = "Pouze jedno okno";

/* Class = "NSButtonCell"; title = "Rules for Apps…"; ObjectID = "l5u-dJ-718"; */
"l5u-dJ-718.title" = "Pravidla pro aplikace…";

/* Class = "NSTabViewItem"; label = "Report"; ObjectID = "pKH-bq-D0P"; */
"pKH-bq-D0P.label" = "Report";

/* Class = "NSButtonCell"; title = "Allow…"; ObjectID = "thM-Om-W10"; */
"thM-Om-W10.title" = "Povolit…";
